
Auto Multiple Choice - Bug # 146: Je n'arrive pas a installer AMC sur MACOSX 10.8.2

Status: Closed Priority: Normal
Author: Ali BY Category:
Created: 02/23/2013 Assignee:
Updated: 03/13/2013 Due date:
Description: Bonjour

Je voudrais installer AMC sur mon mac qui tourne sur OS 10.8.2
- J'ai bien installer une version Xcode 4.6
- Fait les ajouts outils sur XCODE pour avoir PackageMaker
- Télécharger exécuter la version Macports-2.1.3 pour Lion Montain
- et dans le terminal j'ai lancé la commande suivante pour l'installation 

sudo port install auto-multiple-choice
la réponse : 

Warning: The Command Line Tools for Xcode don't appear to be installed; most ports will likely fail to build.
Warning: See http://guide.macports.org/chunked/installing.xcode.html for more information.
--->  Computing dependencies for auto-multiple-choiceError: Unable to execute port: can't read "build.cmd": 
Failed to locate 'make' in path: '/opt/local/bin:/opt/local/sbin:/bin:/sbin:/usr/bin:/usr/sbin' or at its MacPorts 
configuration time location, did you move it?

Je ne comprends pas 
Est ce que qq un peut m'aider ? 
Cordialement 
Ali 

History
02/24/2013 04:30 pm - Alexis Bienvenüe
Avez-vous suivi les instructions de http://trac.macports.org/wiki/FAQ#missingxcode ?

03/13/2013 07:13 pm - Ali BY
oui, 
en effet il faut mettre une ancienne version et faire le mise à jour
Sinon ca fonctionne 
Merci

03/13/2013 08:21 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
